Subject: (urth) Heh, heh!

From: Alice Turner <al at interport.net>
Date: Mon, 15 Jun 1998 20:13:07 +0000

scolex,

That's pretty funny. For those of you who don't have a dictionary at hand
(maybe I shouldn't assume anyone needs one, but I did), here's the def: "The
larva or embryo produced directly from the egg in metagenesis; esp. the
larva or head of a tapeworm or other parasitic worm."

You don't have to be lowercase, you know. Mantis did it to be pretentious,
and I did it out of loyalty to him (because we'd started off together before
we got on the list) but lots don't.

And no matter what some of you may have thought, this has been a
good-natured squabble.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/